
.flexslider
	{
	margin: 0;
	padding: 0;
	zoom: 1;
	position: relative;
	}

.flexslider .slides > li
	{
	display: none;
	-webkit-backface-visibility: hidden;
	}

.flexslider .slides img
	{
	width: 100%;
	display: block;
	}



/* Clearfix for the .slides element */
.slides:after
	{
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	}

html[xmlns] .slides
	{
	display: block;
	}

* html .slides
	{
	height: 1%;
	}


.no-js .slides > li:first-child
	{
	display: block;
	}

/* Nav */
.flex-direction-nav
	{
	*height: 0;
	}

.flex-direction-nav a
	{
	text-decoration:none;
	display: block;
	width: 27px;
	height: 27px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	text-indent: -99999px;
	
	}

.flex-direction-nav .flex-prev
	{

	left: -50px;
	background-image: url(images/prev.png);
	background-repeat: no-repeat;
	position: left;
	}

.flex-direction-nav .flex-next
	{
	right: -50px;
	text-align: right;
	background-image: url(images/next.png);
	background-repeat: no-repeat;
	text-indent: -99999px !important;
	}

.flexslider:hover .flex-prev
	{
	opacity: 0.7;
	left: 10px;
	}

.flexslider:hover .flex-next
	{
	opacity: 0.7;
	right: 10px;
	}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover
	{
	opacity: 1;
	}

.flex-direction-nav .flex-disabled
	{
	opacity: 0!important;
	filter:alpha(opacity=0);
	cursor: default;
	}




/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
